6.0.0-git
2019-04-25

[#12376] Refresh of virtual inbox not working
Summary Refresh of virtual inbox not working
Queue IMP
Queue Version 6.1.2
Type Bug
State Duplicate
Priority 1. Low
Owners
Requester mborgelt (at) borgelt (dot) org
Created 2013-06-19 (2136 days ago)
Due
Updated 2013-06-20 (2135 days ago)
Assigned
Resolved 2013-06-20 (2135 days ago)
Milestone
Patch No

History
2013-06-20 20:03:59 mborgelt (at) borgelt (dot) org Comment #4 Reply to this comment
Duplicate of #12356.  PHP 5.5 is *NOT* stable.  Downgrade or provide 
proof-of-concept on where our code is incorrect (it is verified to 
work in both 5.3 and 5.4)
Ok, that has been my next question if this bug could be relatet to PHP 
5.5. I will investigate this by my self.
So this bugreport could be closed. Thank you.
MIchael.
2013-06-20 16:31:14 Michael Slusarz Comment #3
State ⇒ Duplicate
Reply to this comment
Duplicate of #12356.  PHP 5.5 is *NOT* stable.  Downgrade or provide 
proof-of-concept on where our code is incorrect (it is verified to 
work in both 5.3 and 5.4)
2013-06-19 17:31:56 Michael Slusarz Comment #2 Reply to this comment
Can't reproduce.
2013-06-19 16:56:47 mborgelt (at) borgelt (dot) org Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Refresh of virtual inbox not working
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
When refreshing virtual inbox i get this error:
Could not open mailbox 'impsearch'

Horde logfile shows:
2013-06-19T18:48:55+02:00 ERR: HORDE [imp] IMAP error reported by 
server. Mailbox does not exist, or must be subscribed to. [pid 30798 
on line 571 of "/var/www/horde/imp/lib/Imap.php"]
2013-06-19T18:48:55+02:00 ERR: HORDE [imp] Could not open mailbox 
"impsearch". [pid 30798 on line 571 of 
"/var/www/horde/imp/lib/Imap.php"]

First access after login ist working. Further refreshes fail until 
logout and login again.

Installed packages, channel pear.horde.org:
===========================================
Package                    Version State
Horde_ActiveSync           2.5.0   stable
Horde_Alarm                2.0.4   stable
Horde_Argv                 2.0.7   stable
Horde_Auth                 2.0.4   stable
Horde_Autoloader           2.0.1   stable
Horde_Autoloader_Cache     2.0.3   stable
Horde_Browser              2.0.3   stable
Horde_Cache                2.2.0   stable
Horde_Cli                  2.0.3   stable
Horde_Compress             2.0.3   stable
Horde_Compress_Fast        1.0.1   stable
Horde_Constraint           2.0.1   stable
Horde_Controller           2.0.1   stable
Horde_Core                 2.6.0   stable
Horde_Crypt                2.2.0   stable
Horde_Crypt_Blowfish       1.0.2   stable
Horde_Css_Parser           1.0.0   stable
Horde_Data                 2.0.4   stable
Horde_DataTree             2.0.1   stable
Horde_Date                 2.0.6   stable
Horde_Date_Parser          2.0.2   stable
Horde_Dav                  1.0.0   stable
Horde_Db                   2.0.3   stable
Horde_Editor               2.0.3   stable
Horde_ElasticSearch        1.0.2   stable
Horde_Exception            2.0.3   stable
Horde_Feed                 2.0.1   stable
Horde_Form                 2.0.4   stable
Horde_Group                2.0.2   stable
Horde_HashTable            1.0.0   stable
Horde_History              2.1.0   stable
Horde_Http                 2.0.3   stable
Horde_Icalendar            2.0.6   stable
Horde_Image                2.0.4   stable
Horde_Imap_Client          2.11.6  stable
Horde_Imsp                 2.0.5   stable
Horde_Injector             2.0.2   stable
Horde_Itip                 2.0.5   stable
Horde_Kolab_Format         2.0.3   stable
Horde_Kolab_Server         2.0.2   stable
Horde_Kolab_Session        2.0.1   stable
Horde_Kolab_Storage        2.0.4   stable
Horde_Ldap                 2.0.2   stable
Horde_ListHeaders          1.0.1   stable
Horde_Lock                 2.1.0   stable
Horde_Log                  2.0.1   stable
Horde_LoginTasks           2.0.2   stable
Horde_Mail                 2.0.5   stable
Horde_Memcache             2.0.2   stable
Horde_Mime                 2.2.2   stable
Horde_Mime_Viewer          2.0.5   stable
Horde_Mongo                1.0.1   stable
Horde_Nls                  2.0.3   stable
Horde_Notification         2.0.1   stable
Horde_Oauth                2.0.1   stable
Horde_Pdf                  2.0.3   stable
Horde_Perms                2.1.0   stable
Horde_Prefs                2.4.1   stable
Horde_Queue                1.0.0   stable
Horde_Rdo                  2.0.2   stable
Horde_Role                 1.0.1   stable
Horde_Routes               2.0.2   stable
Horde_Rpc                  2.1.0   stable
Horde_Scribe               2.0.1   stable
Horde_Secret               2.0.2   stable
Horde_Serialize            2.0.2   stable
Horde_Service_Facebook     2.0.4   stable
Horde_Service_Twitter      2.1.0   stable
Horde_Service_UrlShortener 2.0.1   stable
Horde_Service_Weather      2.0.5   stable
Horde_SessionHandler       2.2.0   stable
Horde_Share                2.0.3   stable
Horde_SpellChecker         2.1.0   stable
Horde_Stream               1.2.0   stable
Horde_Stream_Filter        2.0.1   stable
Horde_Stream_Wrapper       2.0.1   stable
Horde_Support              2.1.0   stable
Horde_SyncMl               2.0.3   stable
Horde_Template             2.0.1   stable
Horde_Test                 2.2.2   stable
Horde_Text_Diff            2.0.2   stable
Horde_Text_Filter          2.1.3   stable
Horde_Text_Filter_Csstidy  2.0.1   stable
Horde_Text_Flowed          2.0.1   stable
Horde_Thrift               2.0.1   stable
Horde_Timezone             1.0.3   stable
Horde_Token                2.0.4   stable
Horde_Translation          2.0.1   stable
Horde_Tree                 2.0.2   stable
Horde_Url                  2.2.0   stable
Horde_Util                 2.2.2   stable
Horde_Vfs                  2.1.0   stable
Horde_View                 2.0.2   stable
Horde_Xml_Element          2.0.1   stable
Horde_Xml_Wbxml            2.0.1   stable
content                    2.0.2   stable
gollem                     3.0.1   stable
horde                      5.1.1   stable
imp                        6.1.2   stable
ingo                       3.1.1   stable
kronolith                  4.1.1   stable
mnemo                      4.1.0   stable
nag                        4.1.0   stable
passwd                     5.0.0   stable
timeobjects                2.0.3   stable
trean                      1.0.2   stable
turba                      4.1.0   stable
webmail                    5.1.0   stable

PHP 5.5.0RC3 (cli) (built: Jun 11 2013 10:43:18)
Copyright (c) 1997-2013 The PHP Group
Zend Engine v2.5.0-dev, Copyright (c) 1998-2013 Zend Technologies
     with Zend OPcache v7.0.2-dev, Copyright (c) 1999-2013, by Zend 
Technologies

Saved Queries